#mainNav {
  background: linear-gradient(to top,#b0b2ef, #1c27d2); 
}

#navbarNav .nav-link{
  font-size: larger;
  font-weight: bold; 
  text-transform: uppercase;
}

body{
    background: url(../img/background.png) no-repeat;
    background-size: cover;
}

@media only screen and (min-width: 768px) {
        .dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 0;
        }
    }
.nav li.dropdown:hover ul.dropdown-menu {
            display: block;
        }
ol {
    color: #000099;
}
ul {
color: #000099;
}

p{
    color: #000099;
   /* text-indent: 20px;*/ /* Отступ первой строки в пикселах */
}

h4{
    color: #000099;    
}

h3{
    color: #000099;    
}

h5{
    color: #000099;    
}

.st
{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100px;
    background-color: white;
}
/*.button:focus,.button:hover{color:#fff;text-decoration:none}.button:hover{background-color:#18CB65}.button:active{background-color:#0E9C4B}

.button-small{padding:9px 28px;font-size:.8125em;background-color:#ECB124;-webkit-box-shadow:0 4px 0 #dea213;box-shadow:0 4px 0 #dea213}.button-small:hover{background-color:#efbe4a;-webkit-box-shadow:0 4px 0 #ebac16;box-shadow:0 4px 0 #ebac16}.button-small:active,.button-small:focus{background-color:#dea213;-webkit-box-shadow:0 4px 0 #dea213;box-shadow:0 4px 0 #dea213}.button-gray{background:#E8E8E8;color:#666;-webkit-box-shadow:0 4px 0 #d9d9d9;box-shadow:0 4px 0 #d9d9d9}

.button-gray{background:#E8E8E8;color:#666;-webkit-box-shadow:0 4px 0 #d9d9d9;box-shadow:0 4px 0 #d9d9d9}*/